{
    "path": "$OET_PATH/testcases/function_test/pkg_test/iio-sensor-proxy/iio-sensor-proxy-docs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_iio-sensor-proxy-docs_install",
            "desc": "测试软件包iio-sensor-proxy-docs的安装功能",
            "machine num": 1
        }
    ]
}